Subject: RE: [External]Re: Bob Steele 3CX Set-up for Call Center
From: Jonathon Segars <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, abhishek kumar <[email-masked]>, Julia Brasfield <[email-masked]>
Date: Tue, 4 Jan 2022 17:11:30 +0000

I will not be available tomorrow at 9 AM, but do have some availability in the afternoon, or Thursday morning.

Or, if you prefer, you can send me the information for those extensions and I can get them setup in the system. I would need first and last name and email addresses for each extension.

Jonathon Segars

Technical Support Engineer

919-484-1010<tel:919-484-1010>

Need technical support? Create a ticket: [email-masked]<mailto:[email-masked]>

 <https://www.worksmart.com>           <https://twitter.com/WorkSmart_Inc>              <https://www.facebook.com/WorkSmartIT>          <https://www.linkedin.com/company/worksmart/>           <https://www.instagram.com/worksmart.it.made.simple/>

<https://www.worksmart.com/through-the-years/><https://info.worksmart.com/virtual-reality-strategy>

From: Saurabh Dadu <[email-masked]>
Sent: Tuesday, January 4, 2022 11:26 AM
To: Jonathon Segars <[email-masked]>
Cc: Ashish Dabral <[email-masked]>; abhishek kumar <[email-masked]>; Julia Brasfield <[email-masked]>
Subject: [External]Re: Bob Steele 3CX Set-up for Call Center

Hi Jonathan,

My name is Saurabh and I represent the call center being set-up for Bob Steele.

We would need to have extensions set-up for our staff along user access to reports and recordings. Please let me know if you would be available tomorrow morning 9am for a call to go over the setup.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203